CVE-2006-3964

2006-08-01T18:04:00
ID CVE-2006-3964
Type cve
Reporter NVD
Modified 2016-10-17T23:40:34

Description

PHP remote file inclusion vulnerability in members.php in Banex PHP MySQL Banner Exchange 2.21 allows remote attackers to execute arbitrary PHP code via a URL in the cfg_root parameter.